
A:link {
FONT-SIZE: 12px; 
COLOR: #DDDDDD; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none
}
A:visited {
FONT-SIZE: 12px; 
COLOR: #DDDDDD; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none
}
A:active {
FONT-SIZE: 12px; 
COLOR: #DDDDDD; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none
}
A:hover {
FONT-SIZE: 12px; 
COLOR: #006699; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none
}

html {
	height:100%;
}

body {
	height:100%;
	margin:0; 
	padding:0;
	color: #E4E4E4;
	CURSOR: default;
	COLOR: #E4E4E4;
	background-color: #1E1E2A;
	FONT-FAMILY: arial, helvetica, verdana, sans-serif;
	bgcolor: #1E1E2A;
  	SCROLLBAR-FACE-COLOR: #313237; 
	SCROLLBAR-HIGHLIGHT-COLOR: #4C4D52; 
	SCROLLBAR-SHADOW-COLOR: #23242C; 
	SCROLLBAR-3DLIGHT-COLOR: #000000; 
	SCROLLBAR-ARROW-COLOR: #4B4D5B; 
	SCROLLBAR-TRACK-COLOR: #494A4C; 
	SCROLLBAR-DARKSHADOW-COLOR: #4B4D5B;
	background: #1E1E2A;
}

TEXTAREA {background:#303030;
color:#DDDDDD;
font:11px Verdana,Arial,Helvetica,sans-serif;
BORDER-TOP: #000000 1px solid; 
BORDER-BOTTOM: #4B4D5B 1px solid; 
BORDER-LEFT: #000000 1px solid; 
BORDER-RIGHT: #4B4D5B 1px solid;
}
P {
FONT-SIZE: 12px; 
COLOR: #DDDDDD; 
LINE-HEIGHT: 1.4; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none
}
TABLE {
FONT-SIZE: 12px; 
COLOR: #DDDDDD; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none
}

TD.content {
BORDER-RIGHT: #4B4D5B 1px solid; 
BORDER-TOP: #000000 1px solid; 
BORDER-BOTTOM: #4B4D5B 1px solid;
BORDER-LEFT: #000000 1px solid;
FONT-SIZE: 12px;
COLOR: #DDDDDD;
BACKGROUND-COLOR: #303030; 
TEXT-DECORATION: none
FONT-FAMILY:  arial, helvetica, verdana, sans-serif;
 
}
TD.extra {
background:#292831; 
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #4B4D5B 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #4B4D5B 1px solid;
}
TD.info1 {
color : #DDDDDD;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border:1px solid; border-color:#000000 #4B4D5B #4B4D5B #000000; BACKGROUND: #18191E;
}
TD.extras {
background:#3A3843; 
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #4B4D5B 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #4B4D5B 1px solid;
}
TD.extra1 {
background:#3E3D4C; 
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #4B4D5B 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #4B4D5B 1px solid;
}
hr {
border-top: 1px solid #121316;
border-bottom: 1px solid #47475D;
height: 2px;
width: 100%;
}
hr.1 {
border-top: 1px solid #000000;
border-bottom: 1px solid #4B4D5B;
background-color: transparent;
height: 2px;
width: 100%;
}
UL {
	LIST-STYLE-TYPE: square
}
.center {
	TEXT-ALIGN: center
}
.justify {
	TEXT-ALIGN: justify
}
.right {
	TEXT-ALIGN: right
}
H1 {
FONT-WEIGHT: bold; 
FONT-SIZE: 12px; 
COLOR: #DDDDDD; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
LETTER-SPACING: 0px; 
TEXT-DECORATION: none
}
.heading {
FONT-WEIGHT: bold; 
FONT-SIZE: 12px; 
COLOR: #DDDDDD; 
FONT-FAMILY: Tahoma; 
LETTER-SPACING: 0px; 
TEXT-DECORATION: none
}
.heading1 {
FONT-WEIGHT: bold; 
FONT-SIZE: 12px; 
COLOR: #DDDDDD; 
FONT-FAMILY: Tahoma; 
LETTER-SPACING: 0px; 
TEXT-DECORATION: none
}
.fade {
FONT-WEIGHT: bold; 
FONT-SIZE: 10px; 
COLOR: #DDDDDD; 
FONT-FAMILY: Tahoma; 
LETTER-SPACING: 0px; 
TEXT-DECORATION: none
}

SELECT {
BORDER-RIGHT: #4B4D5B 1px solid; 
BORDER-TOP: #000000 1px solid; 
BORDER-BOTTOM: #4B4D5B 1px solid;
BORDER-LEFT: #000000 1px solid;
FONT-SIZE: 12px;
COLOR: #DDDDDD;
BACKGROUND-COLOR: #313237; 
TEXT-DECORATION: none
FONT-FAMILY:  arial, helvetica, verdana, sans-serif;

}
/*Only IE will show for the scroller style */


/* This is the border line & background colour round the entire page */
.bodyline	{ background-color: #1E1E2A; border: 0px #98AAB1 solid; }
.tablein {color : #DDDDDD;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border:1px solid; border-color:#000000 #4B4D5B #4B4D5B #000000; BACKGROUND: #18191E;}
.tableout {background:#292831;border:1px solid; border-color:#4B4D5B #000000 #000000 #4B4D5B;}	
/* This is the outline round the main forum tables */
.forumline	{ background-color: #494C5D; border:1px solid; border-color:#B8B9BB #000000 #000000 #B8B9BB;}
.forumline2	{ background-color: #292831; border:1px solid; border-color:#4B4D5B #000000 #000000 #4B4D5B;}


row1	{
BORDER-RIGHT: #47475D 1px solid; 
BORDER-TOP: #121316 2px solid; 
BORDER-BOTTOM: #47475D 1px solid;
BORDER-LEFT: #121316 2px solid;
background:#1E1E2A;
}
/* Main table cell colours and backgrounds */
td.row1	{
BORDER-RIGHT: #47475D 1px solid; 
BORDER-TOP: #121316 2px solid; 
BORDER-BOTTOM: #47475D 1px solid;
BORDER-LEFT: #121316 2px solid;
background:#1E1E2A;
}
td.row2	{
BORDER-RIGHT: #47475D 1px solid; 
BORDER-TOP: #121316 2px solid; 
BORDER-BOTTOM: #47475D 1px solid;
BORDER-LEFT: #121316 2px solid;
background:#2C2C3C;
}
td.row3	{
BORDER-RIGHT: #47475D 1px solid; 
BORDER-TOP: #121316 2px solid; 
BORDER-BOTTOM: #47475D 1px solid;
BORDER-LEFT: #121316 2px solid;
background:#1E1E2A;
}
td.rowlt	{
background:#3A3843;
BORDER-RIGHT: #303030 0px solid; 
BORDER-TOP: #4B4D5B 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #4B4D5B 1px solid;
}
td.rowrt	{
background:#3A3843;
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #4B4D5B 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #303030 0px solid;
}

td.rowpic {
BORDER-RIGHT: #47475D 1px solid; 
BORDER-TOP: #121316 2px solid; 
BORDER-BOTTOM: #47475D 1px solid;
BORDER-LEFT: #121316 2px solid;
background:#2A2B3A;
}


th	{
color: #B7BAC5; 
font-size: 11px; 
font-weight : bold;
BORDER-RIGHT: #47475D 1px solid; 
BORDER-TOP: #121316 2px solid; 
BORDER-BOTTOM: #47475D 1px solid;
BORDER-LEFT: #121316 2px solid;
background:#2C2C3C; 
height: 25px;
background-image: url(grafik/cellpic3.gif);
}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
			
			background-color: #3A3843;
            border:1px solid; border-color:#4B4D5B #000000 #000000 #4B4D5B; height: 28px;
}


/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
BORDER-RIGHT: #47475D 1px solid; 
BORDER-TOP: #121316 2px solid; 
BORDER-BOTTOM: #47475D 1px solid;
BORDER-LEFT: #121316 2px solid;
background:#2A2B3A;
height: 28px;
}

td.row3Right,td.spaceRow {
BORDER-RIGHT: #47475D 1px solid; 
BORDER-TOP: #121316 2px solid; 
BORDER-BOTTOM: #47475D 1px solid;
BORDER-LEFT: #121316 2px solid;
background:#1E1E2A;
 }

td.catBottom  { 
BORDER-RIGHT: #47475D 1px solid; 
BORDER-TOP: #121316 2px solid; 
BORDER-BOTTOM: #47475D 1px solid;
BORDER-LEFT: #121316 2px solid;
background:#1E1E2A;
}

td.catRight	 { 
BORDER-RIGHT: #47475D 1px solid; 
BORDER-TOP: #121316 2px solid; 
BORDER-BOTTOM: #47475D 1px solid;
BORDER-LEFT: #121316 2px solid;
background:#1E1E2A; 
}
td.catLeft	  { 
BORDER-RIGHT: #47475D 1px solid; 
BORDER-TOP: #121316 2px solid; 
BORDER-BOTTOM: #47475D 1px solid;
BORDER-LEFT: #121316 2px solid;
background:#1E1E2A;
}
	 
td.catHead { 
font-size: 12px; 
BORDER-RIGHT: #47475D 1px solid; 
BORDER-TOP: #121316 2px solid; 
BORDER-BOTTOM: #47475D 1px solid;
BORDER-LEFT: #121316 2px solid;
background:#1E1E2A; 
}

td.catSides	 { 
BORDER-RIGHT: #47475D 1px solid; 
BORDER-TOP: #121316 2px solid; 
BORDER-BOTTOM: #47475D 1px solid;
BORDER-LEFT: #121316 2px solid;
background:#1E1E2A; 
}

th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
font-weight: bold; 
BORDER-RIGHT: #47475D 1px solid; 
BORDER-TOP: #121316 2px solid; 
BORDER-BOTTOM: #47475D 1px solid;
BORDER-LEFT: #121316 2px solid;
background:#1E1E2A; height: 28px; 
}


/* The largest text used in the index page title and toptic title etc. */
.maintitle,h1,h2	{
font-weight: bold; 
font-size: 22px; 
font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
text-decoration: none; line-height : 120%; color : #ffffff;
}


/* General text */
.gen { font-size : 12px; }
.genmed { font-size : 11px; }
.gensmall { font-size : 10px; }
.gen,.genmed,.gensmall { color : #E4E4E4; }
a.gen,a.genmed,a.gensmall { color: #E4E4E4; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #F3D823; text-decoration: none; }


/* The register, login, search etc links at the top of the page */
.mainmenu		{ font-size : 11px; color : #E4E4E4; }
a.mainmenu		{ text-decoration: none; color : #E4E4E4;  }
a.mainmenu:hover{ text-decoration: none; color : #F3D823; }


/* Forum category titles */
.cattitle		{ font-weight: bold; font-size: 12px ; letter-spacing: 0px; color : #E4E4E4}
a.cattitle		{ text-decoration: none; color : #E4E4E4; }
a.cattitle:hover{ text-decoration: none; }


/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-weight: bold; font-size: 12px; color : #E4E4E4; }
a.forumlink 	{ text-decoration: none; color : #E4E4E4; }
a.forumlink:hover{ text-decoration: none; color : #F3D823; }


/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			{ font-weight: bold; font-size: 11px; color : #E4E4E4;}
a.nav			{ text-decoration: none; color : #E4E4E4; }
a.nav:hover		{ text-decoration: none; }


/* titles for the topics: could specify viewed link colour too */
.topictitle			{ font-weight: bold; font-size: 11px; color : #E4E4E4; }
a.topictitle:link   { text-decoration: none; color : #E4E4E4; }
a.topictitle:visited { text-decoration: none; color : #E4E4E4; }
a.topictitle:hover	{ text-decoration: none; color : #F3D823; }


/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name			{ font-size : 11px; color : #E4E4E4;}

/* Location, number of posts, post date etc */
.postdetails		{ font-size : 10px; color : #E4E4E4; }


/* The content of the posts (body of text) */
.postbody { font-size : 12px;}
a.postlink:link	{ text-decoration: none; color : #E4E4E4; }
a.postlink:visited { text-decoration: none; color : #E4E4E4; }
a.postlink:hover { text-decoration: none; color : #F3D823;}


/* Quote & Code blocks */
.code {
font-family: Arial, 'Courier New', sans-serif; 
font-size: 11px; color: #F3D823;
BORDER-RIGHT: #47475D 1px solid; 
BORDER-TOP: #121316 2px solid; 
BORDER-BOTTOM: #47475D 1px solid;
BORDER-LEFT: #121316 2px solid;
background:#0D0E13;
}

.quote {
font-family: Arial, 'Courier New', sans-serif; 
font-size: 11px; color: #F3D823;
BORDER-RIGHT: #47475D 1px solid; 
BORDER-TOP: #121316 2px solid; 
BORDER-BOTTOM: #47475D 1px solid;
BORDER-LEFT: #121316 2px solid;
background:#0D0E13;
}

/*Auswahl-Menu in index.php */
.indexmenu {
font-family: Arial, 'Courier New', sans-serif; 
font-size: 11px; color: #F3D823;
BORDER-RIGHT: #47475D 1px solid; 
BORDER-TOP: #121316 2px solid; 
BORDER-BOTTOM: #47475D 1px solid;
BORDER-LEFT: #121316 2px solid;
background:#0D0E13;
}

/*Mittleres Table-Feld im Menu index.php */
.showmenu {
width:75%; 
text-align:left; 
vertical-align:top; 
height:100%;
}

/* Rechtes Feld im Menu (index.php), in der Regel die Channel-Liste */
.rightmenu {
font-family: Arial, 'Courier New', sans-serif; 
font-size: 11px; color: #F3D823;
BORDER-RIGHT: #47475D 1px solid; 
BORDER-TOP: #121316 2px solid; 
BORDER-BOTTOM: #47475D 1px solid;
BORDER-LEFT: #121316 2px solid;
background:#0D0E13;
width:18%; 
text-align:right;
}


/* Copyright and bottom info */
.copyright		{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #444444; text-decoration: none;}
a.copyright		{ color: #444444; text-decoration: none;}
a.copyright:link   { text-decoration: none; color : #444444; }
a.copyright:visited { text-decoration: none; color : #444444; }
a.copyright:hover { color: #F3D823; text-decoration: none;}


/* Form elements */
input,textarea, select {
color : #e4e4e4;
font: normal 11px Verdana, Arial, Helvetica, sans-serif;
BORDER-RIGHT: #47475D 1px solid; 
BORDER-TOP: #121316 2px solid; 
BORDER-BOTTOM: #47475D 1px solid;
BORDER-LEFT: #121316 2px solid;
background:#0D0E13;
}

/* The text input fields background colour */
input.post, textarea.post, select {
background-color : #0d0e13;
}

input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button {
BORDER-RIGHT: #121316 2px solid; 
BORDER-TOP: #47475D 2px solid; 
BORDER-BOTTOM: #121316 1px solid;
BORDER-LEFT: #47475D 2px solid;
background:#2C2C3C;
color : #e4e4e4;
font-size: 11px; 
font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* The main submit button option */
input.mainoption {
BORDER-RIGHT: #121316 2px solid; 
BORDER-TOP: #47475D 2px solid; 
BORDER-BOTTOM: #121316 1px solid;
BORDER-LEFT: #47475D 2px solid;
background:#2C2C3C;
font-weight : bold;
}

/* None-bold submit button */
input.liteoption {
BORDER-RIGHT: #121316 2px solid; 
BORDER-TOP: #47475D 2px solid; 
BORDER-BOTTOM: #121316 1px solid;
BORDER-LEFT: #47475D 2px solid;
background:#2C2C3C;
font-weight : normal;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline { 
BORDER-RIGHT: #47475D 1px solid; 
BORDER-TOP: #121316 2px solid; 
BORDER-BOTTOM: #47475D 1px solid;
BORDER-LEFT: #121316 2px solid;
background:#0D0E13; 
}

/* This is the outline round the main forum tables */
.forumline	{ background-color: #1E1E2A; border: 0px #E4E4E4 solid; }
.forumline2	{ background-color: #1E1E2A; border: 0px #E4E4E4 solid; }


th.1	{
color: #B7BAC5; 
font-size: 11px; 
font-weight : bold;
BORDER-RIGHT: #47475D 1px solid; 
BORDER-TOP: #121316 2px solid; 
BORDER-BOTTOM: #47475D 1px solid;
BORDER-LEFT: #121316 2px solid;
background:#2C2C3C; 
height: 25px;
background-image: url(grafik/cellpic3.gif);
}

/*Refresh-Button der Channel-Liste in show_channels.php */
.channelrefreshbutton {
font-family: Arial, 'Courier New', sans-serif; 
font-size: 11px; color: #F3D823;
BORDER-RIGHT: #47475D 1px solid; 
BORDER-TOP: #121316 2px solid; 
BORDER-BOTTOM: #47475D 1px solid;
BORDER-LEFT: #121316 2px solid;
background:#0D0E13;
position:absolute; 
bottom:10px; 
width:90%; 
text-align:center;
}

/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) */
@import url("formIE.css");